    /******************************* Sign In Start *******************************/
    .sign-in-wrapper .sign-in-content {
        padding: 0px 30px;
        height: 100vh;
    }

    .sign-in-content .sign-in-title {
        font-size: 36px;
        padding-bottom: 60px;
    }

    .signIn-form {
        padding: 60px 0px 29px;
    }

    .signIn-form .mob-inp {
        padding: 21px 27px;
        border: 1px solid #0062ab;
    }

    .otp-btn {
        padding: 18px;
    }

    .rsa-redirect {
        background-color: #FFF8F2;
        padding: 20px;
        border: 1px solid #FFEFE1;
        border-radius: 13px;
        gap: 10px;
    }

    .rsa-redirect .rsa-text {
        max-width: 170px;
    }

    .rsa-text::after {
        content: '';
        background-image: url('/content/dam/bagic/aca-images/rsa-sideArrow-icon.svg');
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        width: 20px;
        height: 18px;
        position: absolute;
        left: 75px;
        bottom: 3px;
    }

    .rsa-redirect .rsa-crane-img,
    .rsa-type .rsa-crane-img {
        min-width: 96px;
        height: 60px;
    }

    /***** Sign In Desktop Start *****/

    @media screen and (min-width:767px) {

        .sign-in-wrapper {
            gap: 50px;
        }

        .sign-in-wrapper .sign-in-content {
            padding: 0px;
            max-width: 40%;
        }

        .sign-in-content .sign-in-title {
            text-align: left;
            padding-bottom: 45px;
        }

        .signIn-form {
            padding-top: 0px;
        }

        .sign-in-image.dsp-none {
            display: block;
            width: 516px;
            height: 516px;
        }
    }

    /***** Sign In Desktop End *****/


    /******************************* Sign In End *******************************/
    /******************************* Verification OTP Start *******************************/

    .verification {
        height: 100vh;
    }

    .verification .code-detail {
        padding: 0px 46px 0px;
        margin-bottom: 19px;
    }

    .code-detail .detail-head {
        font-family: 'Allianz-Sans-bold';
        font-weight: 700;
        font-size: 28px;
        line-height: 33px;
        padding-bottom: 23px;
    }

    .code-detail .detail-para {
        color: #757575;
        font-family: 'Allianz-Sans-regular';
        font-weight: 400;
        line-height: 21px;
        padding-bottom: 25px;
    }

    .signIn-image .sign-img {
        width: 182px;
        height: 156px;
    }

    .verification .verify-otp {
        border-radius: 35px 35px 0px 0px;
        padding: 55px 31px 50px;
    }

    .verify-otp .otp-form-input {
        padding-bottom: 26px;
    }

    .otp-form-input .otp-input-div {
        max-width: 100%;
        gap: 12px;
    }

    .otp-input-div .otp-input {
        max-width: 56px;
        height: 61px;
        border: 1px solid rgba(255, 255, 255, 0.3);
        border-radius: 8px;
        font-family: 'Allianz-Sans-regular';
        font-weight: 400;
        font-size: 30px;
    }

    .verify-otp .verify-btn {
        max-width: 328px;
        margin: 0 auto 22px;
        height: auto;
    }

    .verify-btn .verify {
        padding: 18px 0px;
        border: 1px solid rgba(0, 0, 0, 0.14);
        font-family: 'Allianz-Sans-regular';
        font-weight: 400;
        line-height: 23px;
    }

    .verify-otp .otp-time {
        font-family: 'Allianz-Sans-regular';
        font-weight: 400;
        font-size: 24px;
        line-height: 28px;
        padding-bottom: 16px;
    }

    .verify-otp .resend-otp-text {
        font-family: 'Allianz-Sans-regular';
        font-weight: 400;
        font-size: 17px;
        line-height: 21px;
        padding: 0px 25px 33px 25px;
    	pointer-events: none;
    }

    .resend-otp-text a {
        font-family: 'Allianz-Sans-bold';
        font-weight: 700;
        padding: 0px 0px 0px 11px;
    }

    .verify-otp .change-number-btn {
        max-width: 210px;
        height: auto;
    }

    .change-number-btn .change-number {
        padding: 10px;
        font-family: 'Allianz-Sans-regular';
        font-weight: 400;
        line-height: 18px;
        border: 1px solid #FFFFFF;
        border-radius: 48px;
    }

    /******************************* Verification OTP End *******************************/
    .home-pg .home-pg-content {
        padding-top: 34px;
    }

    .home-pg-btn {
        margin: 0px 14px;
    }

    .home-pg .title-text {
        padding: 0px 0px 10px;
        color: #6B6B6B;
    }

    .home-pg .greet-text {
        padding-bottom: 36px;
        font-size: 32px;
    }

    .plcy-clm-btn .home-btn {
        width: 50%;
        padding: 15px 5px;
        color: #252525;
    }

    .btn-active {
        color: #fff !important;
        background-color: #0062AB !important;
    }

    /***** Home Page Btn Desktop Start *****/

    @media screen and (min-width:767px) {
        .home-pg {
            padding: 0px;
        }

        .home-pg-btn {
            margin: 0px;
        }

        .home-pg-btn .title-text {
            order: 2;
            padding-bottom: 50px;
            text-align: left;
        }

        .home-pg-btn .greet-text {
            order: 1;
            padding-bottom: 10px;
            text-align: left;
        }

        .home-pg-btn .banner-btn-wrapper {
            order: 3;
        }
    }

    /***** Home Page Btn Desktop End *****/
    /******************************* My Policy Start *******************************/

    .policy-claim-content .my-policy {
        padding: 28px 0px;
    }

    .plcy-btn-wrapper .add-policy-btn {
        border-radius: 50px;
        padding: 12px 25px;
    }

    .add-policy-btn .policy-btn {
        padding: 0px 0px 0px 30px;
    }

    .add-policy-btn .policy-btn::before,
    .plcy-clm-input::after,
    .policy-detail-cards .policy-card::before,
    .claim-detail-cards .claim-card::before,
    .policy-card .vehicle-no::before,
    .claim-card .vehicle-no::before,
    .track-status-content .vehicle-no::before {
        content: '';
        background-image: url('/content/dam/bagic/aca-images/add-blue-icon.svg');
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        width: 24px;
        height: 24px;
        position: absolute;
        top: 50%;
        left: 0px;
        transform: translateY(-50%);
    }

    .plcy-clm-input {
        margin: 0px;
        padding: 14px 50px 14px 30px;
    }

    .plcy-clm-input::after {
        background-image: url('/content/dam/bagic/aca-images/search-icon.svg');
        width: 15px;
        height: 15px;
        left: unset;
        right: 22px;
    }

    .policy-detail-cards,
    .claim-detail-cards {
        row-gap: 17px;
        margin-left: 18px;
    }

    .policy-detail-cards .policy-card,
    .claim-detail-cards .claim-card {
        border-radius: 13px;
        padding: 18px 25px 25px 35px;
    }

    .policy-detail-cards .policy-card::before,
    .claim-detail-cards .claim-card::before {
        background-image: url('/content/dam/bagic/aca-images/car-circle-icon.svg');
        width: 36px;
        height: 36px;
        transform: translate(-50%, -50%);
    }

    .policy-card .policy-no,
    .policy-card .plcy-exp-date,
    .claim-card .claim-no,
    .claim-card .clm-rgst-date {
        padding-bottom: 12px;
    }

    .policy-card .policy-title,
    .claim-card .claim-title {
        padding-bottom: 2px;
    }

    .policy-card .vehicle-no,
    .claim-card .vehicle-no,
    .track-status-content .vehicle-no {
        padding-left: 28px;
    }

    .track-status-content .vehicle-no {
        padding-left: 38px;
    }

    .policy-card .vehicle-no::before,
    .claim-card .vehicle-no::before,
    .track-status-content .vehicle-no::before {
        background-image: url('/content/dam/bagic/aca-images/small-car-icon.svg');
        width: 17px;
        height: 18px;
    }

    .track-status-content .vehicle-no::before {
        width: 22px;
        height: 22px;
    }

    .policy-card .policy-card-btn,
    .claim-card .claim-card-btn {
        margin-top: 13px;
        gap: 5%;
    }

    .policy-card-btn .plcy-sub-btn,
    .claim-card-btn .clm-sub-btn {
        padding: 10px;
        font-size: 12px;
        outline: none;
    }

    .plcy-sub-btn:first-child,
    .clm-sub-btn:first-child {
        width: 40%;
    }

    .plcy-sub-btn:last-child,
    .clm-sub-btn:last-child {
        width: 55%;
    }

    @media screen and (max-width: 390px) {

        .policy-card-btn .plcy-sub-btn,
        .claim-card-btn .clm-sub-btn {
            font-size: 11px;
        }
    }

    /***** My Policy Desktop Start *****/

    @media screen and (min-width:767px) {

        .banner-btn-wrapper,
        .plcy-btn-wrapper,
        .claim-btn-wrapper {
            flex-direction: unset;
            justify-content: space-between;
            gap: 25px;
        }

        .banner-btn-wrapper .plcy-clm-btn {
            width: 40%;
            margin: 0px;
        }

        .banner-btn-wrapper .plcy-btn-wrapper {
            width: 60%;
        }

        .add-policy-btn .policy-btn {
            vertical-align: middle;
        }

        .policy-detail-cards,
        .claim-detail-cards {
            margin: 0px;
            gap: 24px;
            flex-wrap: wrap;
            justify-content: space-between;
            flex-direction: unset;
        }

        .policy-detail-cards .policy-card,
        .claim-detail-cards .claim-card {
            padding: 100px 30px 30px 30px;
            width: 32%;
            min-height: 309px;
            position: relative;
        }

        .policy-detail-cards .policy-card::before,
        .claim-detail-cards .claim-card::before {
            width: 55px;
            height: 55px;
            top: 30px;
            left: 30px;
            transform: unset;
        }

        .policy-card .policy-no,
        .claim-card .claim-no,
        .policy-card .policy-title,
        .claim-card .claim-title,
        .policy-card .plcy-exp-date,
        .claim-card .clm-rgst-date {
            padding-bottom: 17px;
        }

        .policy-card .vehicle-no,
        .claim-card .vehicle-no {
            position: absolute;
            top: 45px;
            left: 104px;
        }

        .policy-card .policy-card-btn,
        .claim-card .claim-card-btn {
            margin-top: 18px;
            justify-content: start;
            gap: 10px;
        }

        .plcy-sub-btn:first-child,
        .clm-sub-btn:first-child,
        .plcy-sub-btn:last-child,
        .clm-sub-btn:last-child {
            width: unset;
            padding: 10px 20px;
            font-size: 14px;
        }
    }

    /***** My Policy Desktop End *****/
    /******************************* My Policy End *******************************/
    /******************************* My Claim Start *******************************/

    .policy-claim-content .my-claim {
        padding-bottom: 35px;
    }

    .my-claim .status-filter {
        margin: 20px 14px 30px;
        gap: 15px;
    }

    .status-filter .claim-toggle {
        gap: 10px;
    }

    .claim-toggle .claim-txt {
        color: #6B6B6B;
    }

    .status-toggle .toggle-input {
        opacity: 0;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .status-toggle .toggle-label {
        width: 33px;
        height: 17px;
    }

    .toggle-label .ball {
        background-color: #11A36E;
        width: 13.5px;
        height: 13.5px;
        left: 2px;
        top: 1.5px;
        transition: left 0.2s linear;
    }

    .toggle-input:checked+.toggle-label .ball {
        left: 18px;
    }

    .status-filter .sort-by-btn {
        min-width: 130px;
        width: max-content;
    }

    .sort-by-btn select {
        border: 1px solid #0062AB36;
        margin-top: 0px;
        padding: 5px 15px;
        background-color: transparent;
    }

    /***** My Claim Desktop Start *****/

    @media screen and (min-width:767px) {
        .my-claim .status-filter {
            margin: 25px 0px 35px;
        }
    }

    /***** My Claim Desktop End *****/
    /******************************* My Claim End *******************************/
    /******************************* Add Policy Start *******************************/
    .add-policy {
        padding-top: 24px;
    }

    .add-policy-content {
        padding: 0px 14px 0px;
    }

    .add-plcy-title {
        padding-bottom: 15px;
    }

    .newpolicy-data {
        padding-top: 15px;
        row-gap: 20px;
    }

    .add-policy-content .add-plcy-btn {
        margin-top: 10px;
        padding: 15px;
        border: none;
        outline: none;
    }


    @media screen and (max-width: 390px) {
        .add-plcy-title {
            font-size: 19px;
        }
    }

    /***** Add Policy Desktop Start *****/

    @media screen and (min-width:767px) {
        .add-policy .common-back-home {
            padding: 0px 0px 27px;
        }

        .add-policy-content {
            padding: 27px 0px 0px;
        }

        .add-plcy-title {
            padding-bottom: 20px;
            font-size: 24px;
            color: #000;
            font-family: 'Allianz-Sans-bold';
            font-weight: 700;
        }

        .newpolicy-data {
            padding-top: 20px;
            column-gap: 24px;
            row-gap: 40px;
            flex-direction: unset;
            flex-wrap: wrap;
        }

        .newpolicy-data .plcy-no {
            width: 70%;
        }

        .newpolicy-data .premium-amnt,
        .newpolicy-data .mobile-num,
        .newpolicy-data .email-id,
        .newpolicy-data .add-plcy-btn {
            width: 32%;
        }

        .newpolicy-data .add-plcy-btn {
            margin: 0px;
        }
    }

    /***** Add Policy Desktop End *****/

    /******************************* Add Policy End *******************************/
    /******************************* Track Claim Start *******************************/
    .track-claim-status {
        padding-top: 24px;
    }

    .track-status-content {
        padding: 6px 19px 0px;
    }

    .track-status-content .claim-title-img {
        gap: 21px;
    }

    .claim-title-img img {
        max-width: 62px;
        height: 62px;
        width: 100%;
    }

    .track-claim-no,
    .clm-rgst-date {
        padding: 18px 0px;
    }

    .track-clm-btn {
        gap: 13px;
        margin: 9px 0px 23px;
    }

    .track-clm-btn .upld-doc-btn,
    .track-clm-btn .sbmt-detail-ecs-btn {
        width: 100%;
        padding: 10px 20px;
    }

    .upld-doc-btn .track-btn {
        padding-left: 33px;
    }

    .upld-doc-btn .track-btn::before {
        content: '';
        background-image: url('/content/dam/bagic/aca-images/upld-doc-icon.svg');
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        width: 24px;
        height: 24px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0px;
    }

    .track-status {
        margin-bottom: 55px;
        padding-top: 20px;
    }

    .track-status .status-title {
        font-size: 22px;
        margin-bottom: 30px;
    }

    .track-status .statusbar {
        row-gap: 25px;
    }

    .statusbar-item .circle-outer {
        gap: 20px;
        height: auto;
    }

    .statusbar-item .circle {
        min-width: 18px;
        height: 18px;
        margin-top: 4px;
        background-color: #BABABA;
        align-self: baseline;
    }

    .circle-outer.completed .circle {
        background-color: #0062AB;
    }

    .circle-outer.success .circle {
        background-color: #0062AB;
    }

    .circle-outer.default .circle {
        background-color: #BABABA;
    }

    .statusbar-item:first-child .circle-outer.completed .circle::before {
        display: none;
    }

    .statusbar-item:last-child .circle-outer.completed .circle::after {
        display: none;
    }

    .share-track-status {
        padding: 14px 25px;
        gap: 15px;
    }

    .share-track-status img {
        box-shadow: 0px 0px 13px 0px #00000033;
        padding: 10px;
        z-index: 20;
    }

    @media screen and (max-width: 390px) {
        .share-track-status span {
            font-size: 14px;
        }
    }

    /***** Track Claim Desktop Start *****/

    @media screen and (min-width:767px) {
        .track-claim-status .common-back-home {
            padding: 0px 0px 27px;
        }

        .track-claim-status-content .track-status-content {
            padding: 27px 0px 0px;
        }

        .claim-title-img img {
            margin-bottom: -46px;
        }

        .track-detail {
            padding-left: 82px;
            margin-bottom: 30px;
            display: flex;
            align-items: center;
            gap: 65px;
        }

        .track-clm-btn {
            padding: 30px 0px 30px 82px;
            margin: 0px;
            flex-direction: unset;
        }

        .track-clm-btn .upld-doc-btn,
        .track-clm-btn .sbmt-detail-ecs-btn {
            min-width: 308px;
            width: max-content;
            padding: 10px 20px;
        }

        .track-status {
            padding-top: 35px;
        }

        .share-track-status {
            margin: 0px;
        }
    }

    /***** Track Claim Desktop End *****/
    /******************************* Track Claim End *******************************/